\caption{Результаты\\(Bluegene)}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$1.0{\cdot}10^{-04}$} & $1$                       & $0.4700s$                 & $1.0000\times$            & $6.4{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $0.1765s$                 & $2.6626\times$            & $8.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $0.0509s$                 & $9.2297\times$            & $6.1{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $0.0070s$                 & $66.683\times$            & $5.0{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $0.0029s$                 & $163.92\times$            & $2.7{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$2.0{\cdot}10^{-05}$} & $1$                       & $0.7412s$                 & $1.0000\times$            & $5.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $1.0950s$                 & $0.6769\times$            & $1.5{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $0.0578s$                 & $12.814\times$            & $1.7{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $0.0303s$                 & $24.481\times$            & $1.0{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $0.0357s$                 & $20.754\times$            & $1.4{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$8.0{\cdot}10^{-06}$} & $1$                       & $0.8287s$                 & $1.0000\times$            & $3.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $0.2052s$                 & $4.0382\times$            & $6.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $0.0759s$                 & $10.916\times$            & $4.1{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $0.0539s$                 & $15.362\times$            & $3.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $0.0366s$                 & $22.660\times$            & $3.7{\cdot}10^{-06}$             \\
	\hline
\end{tabular}